#ifndef HOTSEATGAME_H
#define HOTSEATGAME_H

#include <QWidget>
#include "gui/scene.h"

namespace Ui {
class HotSeatGame;
}

class HotSeatGame : public Scene
{
    Q_OBJECT

public:
    explicit HotSeatGame(QWidget *parent = 0);
    ~HotSeatGame();

    void init() override;


private slots:

    void on_surrender_button__clicked();

private:
    Ui::HotSeatGame *ui;
};

#endif // HOTSEATGAME_H
